PIPELINE_TRIGGERED_BY=Simon Morlat
BRANCH=fix/from-5.4-jan21
SDK_VERSION=5.5.0-alpha-31535-ga7e0832a0b
TEST_JOB_ID=4232722
TEST_JOB_URL=https://gitlab.linphone.org/BC/public/linphone-sdk/-/jobs/4232722
BCTOOLBOX_VERSION=5.5.0-alpha-31535-ga7e0832a0b
ORTP_VERSION=5.5.0-alpha-31535-ga7e0832a0b
BCG729_VERSION=1.1.1-3-g8bec1e5
BELCARD_VERSION=5.5.0-alpha-31535-ga7e0832a0b
BELR_VERSION=5.5.0-alpha-31535-ga7e0832a0b
BZRTP_VERSION=5.5.0-alpha-31535-ga7e0832a0b
BCUNIT_VERSION=5.5.0-alpha-31535-ga7e0832a0b
BELLESIP_VERSION=5.5.0-alpha-31535-ga7e0832a0b
LIME_VERSION=5.5.0-alpha-31535-ga7e0832a0b
LIBLINPHONE_VERSION=5.5.0-alpha-31535-ga7e0832a0b
MS2_VERSION=5.5.0-alpha-31535-ga7e0832a0b
